# Type Alias UserMapModel

type UserMapModel = {
idInType: number;
lat: number;
lng: number;
}

- Defined in jamespot-user-api/src/types/user.ts:70

##### Index

### Properties

idInType
lat
lng

## Properties

### idInType

idInType: number

- Defined in jamespot-user-api/src/types/user.ts:71

### lat

lat: number

- Defined in jamespot-user-api/src/types/user.ts:72

### lng

lng: number

- Defined in jamespot-user-api/src/types/user.ts:73